/* CSS Document */

html, body {
  background: #FFF;
  color:#373737;
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }
/* set width of wrapper to same width as title image
 * no top or bottom margin
 * auto on both sides will center wrapper in modern browsers */
#wrapper {
	position: relative;
	background-color:#FFF;
	width: 738px;
	margin: 0 auto;
  }
/* set 15px top margin for titlebar, other margins set to zero */
#titlebar {
  margin: 15px 0 0 0;
  }
  
  /* style the links in the nav list */
#nav a {
  display:block;
  margin: 0;
  height: 10px;
  /*padding: 7px 0 7px 22px;*/
  padding: 7px 0 7px 20px;
  width: 122px;
  text-decoration: none;
  font-variant:small-caps;
  font-weight:bold;
  font-size: 110%;
  }

/* maincontent width is 1px smaller to account for left border */
#maincontent {
	width: 730px;
	border-left: #142B79 solid 1px;
	margin: 0;
	padding: 0;
	font-size: 85%;
	left: 4px;
	top: 168px;
  }
/* set margins, padding, and line height for maincontent paragraphs */
#maincontent p {
  margin: 0px;
  padding: 0px;
  line-height: normal;
  }
/* set dimensions for level 1 and 2 headings in maincontent */
#maincontent h1, #maincontent h2 {
  margin: 0px;
  padding: 0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color: #333333;
  }
#maincontent h1 {
  font-size: 165%;
  }
#maincontent h2 {
  font-size: 135%;
  }
